global SubInd SubIndStr Base BaseStr Smooth SmoothStr MaskStr

FemaleVec=[7 9 10 11 13 14 16 17 18 20 22]
MaleVec  =[3 4  5  6  12 15 21 23 24 25] % 2
MaleVec  =[6  12 15 21 23 24 25] % 2
SubVec=[MaleVec,FemaleVec]

Base=0
BaseStr='0'
Smooth=8
SmoothStr='08'
MaskStr='snra'
for Ind=1:length(SubVec)
   SubInd=SubVec(Ind)
	SubIndStr=int2str(SubInd);
	if SubInd<10
   	SubIndStr=['0',SubIndStr];
   end
   spm_bch('BatchAnaAddContF')
end